.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1302.component_ContentDisplay_Content {
 } #c1302 {padding-top: 20px;} #c1304.component_ContentDisplay_Content {
 } #c1305.component_ContentDisplay_Content {
 } .hme-guide-container {margin: 0px;padding: 0px;position: relative;border: #b6bd1a solid 2px;margin-bottom: 20px;font-size: 0px;}.guide-titles {position: absolute;left: 0px;bottom: 0px;margin: 0px;padding: 12px 8.51063829787234%;width: 84%;background: rgba(0, 0, 0, 0.5);}.guide-titles h4 {color: #b6bd1a;font-size: 18px;}#c1306.component_ContentDisplay_Content {
 } .hme-guide-container {margin: 0px;padding: 0px;position: relative;border: #b6bd1a solid 2px;margin-bottom: 20px;font-size: 0px;}.guide-titles {position: absolute;left: 0px;bottom: 0px;margin: 0px;padding: 12px 8.51063829787234%;width: 84%;background: rgba(0, 0, 0, 0.5);}.guide-titles h4 {color: #b6bd1a;font-size: 18px;}#c1308.component_ContentDisplay_Content {
 } #c1309.component_ContentDisplay_Content {
 } #c1311.component_ContentDisplay_Content {
 } #c1311 {padding-top: 20px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1303.component_Layout_Table {
padding: 0;  } #c1303 table {padding: 20px 20px 20px 10px;} 
